﻿.picture-show-dcontent .content{margin-top:15px;}
body {
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 1.5;
}
._1cfjksi0go008 .btn-link:nth-child(1) .zz-button{background: rgba(0, 0, 0, 0)!important;color: rgba(0, 0, 0, 1)!important;}
._1cfjksi0go008 .btn-link.cur .zz-button{
    color: rgba(255, 255, 255, 1)!important;
    background: rgba(0, 61, 153, 1)!important;
}
._1cfl8h1s8o00n .btn-link:nth-child(1) .zz-button{background: rgba(0, 0, 0, 0)!important;color: rgba(0, 0, 0, 1)!important;}
._1cfl8h1s8o00n .btn-link.cur .zz-button{
    color: rgba(255, 255, 255, 1)!important;
    background: rgba(0, 61, 153, 1)!important;
}
#_1cf1i9do8o00p p {margin:0;}
.footer-ewms {justify-content: center;}
.footer-ewms * {margin:0; padding:0;color:#fff;vertical-align: top;text-align: center;}
.footer-ewms table td,.footer-ewms table,.footer-ewms th {border:0!important;}
.footer-ewms table td{padding:0px 10px 10px!important;}
.footer-ewms p{display: block;margin:0;text-align: center;}
.footer-ewms img{margin:0px;}
.green2 *,.green4 *,.green3 *,.food1 *,.food2 * {    box-sizing: content-box;}
.green2 .toptop{padding:60px 0 30px}
.green2 .botbot{background:#f7f7f7;padding-bottom:60px}
.green2 .tab2{position:relative;margin-bottom:45px}
.green2 .tab2:before{content:'';position:absolute;left:0;top:48px;width:100%;height:3px;background:#dfe6ed;z-index:1}
.green2 .tab2:after{content:'';position:absolute;left:0;top:0;width:100%;height:48px;background:#fff;z-index:0}
.green2 .tab2 li{float:left;width:25%;font-weight:700;color:#333;position:relative;z-index:2}
.green2 .tab2 .liNow{color:#005b33}
.green2 .tab2 li .ico{width:100px;height:100px;text-align:center;line-height:100px;background:#fff;margin:0 auto;border-radius:50%;box-sizing:border-box;border:#dfe6ed solid 3px}
.green2 .tab2 li .ico .img1{display:none}
.green2 .tab2 li .name{padding-top:20px;font-size:16px;line-height:16px;text-align:center}
.green2 .tab2 .liNow .ico{background:#005b33;border:#005b33 solid 3px}
.green2 .tab2 .liNow .ico img{display:none}
.green2 .tab2 .liNow .ico .img1{display:inline-block}
.green2 .imgBox{background:#fff;height:400px;overflow:hidden}
.green2 .imgBox .leftImg{width:600px}
.green2 .imgBox .leftImg img{width:600px}
.green2 .imgBox .conDiv{padding:0 45px;width:510px;height:400px}
.green2 .imgBox .baozhe{height:400px;display:table-cell;vertical-align:middle}
.green2 .imgBox .name{font-weight:700;font-size:24px;line-height:24px;color:#00562d;padding-bottom:30px}
.green2 .imgBox .content{font-size:14px;line-height:30px;color:#333}
.green2 .title{font-weight:700;font-size:24px;line-height:24px;color:#00562d;padding:40px 0}
.green2 .list ul{margin-right:-20px}
.green2 .list li{float:left;width:25%}
.green2 .list li .box{margin-right:20px;height:206px;background:url(/style/images/c4715713ee3805901fe1bfd01770e941.png) center no-repeat;padding:0 50px}
.green2 .list li .txt{padding-top:50px;font-size:18px;line-height:18px;color:#00562d;font-weight:700}
.green2 .list li .msg{font-size:14px;line-height:30px;padding-top:25px}
.green3{padding:60px 0;overflow:hidden}
.green3 .list{padding-top:25px}
.green3 .list li{float:left;width:25%;text-align:center}
.green3 .list li .name2 h2{font-size:24px;color:#333;padding-top:20px}
.green3 .list li .name2 p{padding:8px 0 20px;text-transform:uppercase;color:rgba(0,0,0,.5)}
.green3 .list li .msg{font-weight:700;padding-left:.25rem;padding-bottom:.15rem;font-size:.14rem;line-height:.24rem;color:#666}
.green3 .list li .content{padding:0 20px;font-size:14px;line-height:32px;color:#666;width:60%;margin:auto}
.food1{padding-top:60px;background:#fafafa;position:relative;overflow:hidden}
.food1:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:3px;background:#dfe6ed;z-index:1}
.food1 .leftDiv{width:560px;position:relative;z-index:2}
.food1 .titleDiv .title1{padding-top:30px;font-weight:700;font-size:36px;color:#00562d;line-height:36px}
.food1 .titleDiv .title2{font-size:24px;color:#9fc600;line-height:24px;font-family:mont;padding-top:10px;text-transform:uppercase}
.food1 .content{padding-top:45px;font-size:14px;line-height:26px}
.food1 .content2{padding-top:25px}
.food1 .rightImg{width:560px;position:relative;z-index:2}
.food1 .rightImg img{width:560px}
.food2{padding:60px 0;position:relative;overflow:hidden}
.food2 .table{position:relative;z-index:2}
.food2 .table table{border-left:#b4e291 solid 1px;border-top:#b4e291 solid 1px}
.food2 .table tr:first-child{background-image:-webkit-linear-gradient(left top,#5ca721,#005c35);background-image:-moz-linear-gradient(left top,#5ca721,#005c35);background-image:-o-linear-gradient(left top,#5ca721,#005c35);background-image:linear-gradient(to right bottom,#5ca721,#005c35)}
.food2 .table th{height:70px;position:relative;border-bottom:#b4e291 solid 1px;border-right:#b4e291 solid 1px;color:#fff;font-size:18px}
.food2 .table td{border-bottom:#b4e291 solid 1px;border-right:#b4e291 solid 1px;height:60px;background:#fff;font-size:16px}
.food2 .table td .wen{padding-left:115px;font-size:16px}
.food2 .table td .content{padding-left:90px;line-height:26px;color:#333}
.food2 .btnDiv{width:210px;margin:0 auto;padding-top:50px;position:relative;z-index:2}
.food2 .btnDiv a{display:block;width:210px;height:60px;line-height:60px;text-align:center;color:#fff;font-size:18px;background:url(http://zhongkejianche.oss-cn-guangzhou.aliyuncs.com//uploads/20220914/b3dd950366bef07548856e8fc7a4a9ec.png) center no-repeat}
.food2 .btnDiv img{padding-right:20px;position:relative;top:-2px}
.food3{padding-top:60px;height:946px;background:url(../images/food3.jpg) center no-repeat;background-size:cover}
.food3 .list ul{margin-right:-20px}
.food3 .list li{float:left;width:50%;margin-bottom:20px}
.food3 .list li .box{margin-right:20px;height:325px;background:#fff;position:relative;padding:0 290px 0 40px}
.food3 .list li .imgDiv{position:absolute;right:20px;top:20px}
.food3 .list li .imgDiv img{width:260px}
.food3 .list li .name{padding-top:60px;font-weight:700;color:#333;font-size:24px;line-height:24px}
.food3 .list li .msgList{padding-top:20px}
.food3 .list li .msgList dd{padding-left:12px;font-size:14px;line-height:24px;background:url(../images/ico3.png) left 7px no-repeat}
.food3 .btnDiv{width:210px;margin:0 auto;padding-top:40px}
.food3 .btnDiv a{display:block;width:210px;height:60px;line-height:60px;text-align:center;color:#fff;font-size:18px;background:url(http://zhongkejianche.oss-cn-guangzhou.aliyuncs.com//uploads/20220914/b3dd950366bef07548856e8fc7a4a9ec.png) center no-repeat}
.food3 .btnDiv img{padding-right:20px;position:relative;top:-2px}
.food4 .toptop{padding-top:60px;position:relative}
.food4 .toptop:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:3px;background:#dfe6ed;z-index:1}
.food4 .tab{position:relative;z-index:2;text-align:center}
.food4 .tab li{display:inline-block;margin:0 34px;font-size:16px;line-height:16px;height:48px;color:#585858;cursor:pointer;text-align:center}
.food4 .tab li .name{display:inline-block;position:relative;height:48px}
.food4 .tab li .name:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:3px;background:#5d9a1b;display:none}
.food4 .tab .liNow{color:#005b33}
.food4 .tab .liNow .name:after{display:block}
.food4 .botbot{padding:60px 0;background:#f7f7f7}
.food4 .botbot .item{display:none;position:relative;overflow:hidden}
.food4 .botbot .item .imgDiv{width:600px}
.food4 .botbot .item .imgDiv img{width:600px}
.food4 .botbot .item .conDiv{width:560px}
.food4 .botbot .item .name{font-size:26px;color:#353535;line-height:26px}
.food4 .botbot .item .links{padding-top:25px}
.food4 .botbot .item .links li{float:left;width:50%;font-size:14px;line-height:42px;border-bottom:#e4e4e4 solid 1px}
.food4 .botbot .item .links li a{background:url(/style/images/886defa9984de0d053342210b8e0051e.png) left center no-repeat;padding-left:15px;display:block}
.food4 .botbot .item .links li a:hover{background:url(/style/images/ico2on.png) left center no-repeat;color:#005b33}
.food4 .botbot .item .btnDiv{padding-top:30px}
.food4 .botbot .item .btnDiv a{display:block;width:168px;height:48px;line-height:48px;text-align:center;color:#fff;font-size:16px;background:url(/style/images/b3dd950366bef07548856e8fc7a4a9ec.png) center no-repeat;background-size:168px}
.food4 .botbot .item .btnDiv img{padding-right:20px;position:relative;top:-2px}
.tabContent2{display:none;}
.zixunBtn{width:210px;margin:0 auto}
.zixunBtn2{padding-top:45px}
.zixunBtn a{display:block;width:210px;height:60px;line-height:60px;text-align:center;color:#fff;font-size:18px;background:url(/style/images/b3dd950366bef07548856e8fc7a4a9ec.png) center no-repeat}
.zixunBtn img{padding-right:20px;position:relative;top:-2px}

.green4{padding:60px 0;background:url(/style/images/6f4aff4863c86c95a344badffb761c97.jpg) center top no-repeat;background-size:cover}
.green4 .list{border-top:#b4e291 solid 1px;border-left:#b4e291 solid 1px;border-right:#b4e291 solid 1px;border-bottom:#b4e291 solid 1px}
.green4 .scroll{height:299px;overflow:auto}
.green4 .list li{height:59px;border-bottom:#b4e291 solid 1px;background:#fff}
.green4 .list .li01{background:#fafafa}
.green4 .list li a{display:block;font-size:14px;height:59px;line-height:59px;position:relative;padding:0 150px 0 40px}
.green4 .list li em{position:absolute;display:block;right:35px;top:0;line-height:59px;padding-left:26px;background:url(/style/images/3166dc180d9419a941e98a18e7476b92.png) left center no-repeat}
.green4 .list li a:hover{color:#005b33}
.green4 .list li a:hover em{background:url(/style/images/4b0df8e9b75a3f8ea5a41ff93b3b9779.png) left center no-repeat}
.green4 .list li:last-child{border-bottom:none}
.green4 .mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#9fc600}
.green4 .list li .imgDiv{width:100%;overflow:hidden}
.green4 .list li .imgDiv img{width:100%;height:140px;transition:All 1s ease;-webkit-transition:All 1s ease;-moz-transition:All 1s ease;-o-transition:All 1s ease}
.green4 .list li:hover .imgDiv img{transform:scale(1.1);-webkit-transform:scale(1.1)}
.green4 .list li .botDiv{padding:20px 15px 0;height:220px}
.green4 .list li .botDiv .name{font-size:20px;color:#000;line-height:25px}
.green4 .list li .botDiv .content{padding-top:5px;font-size:12px;line-height:24px}
.green4 .prev{z-index:45;left:-68px;position:absolute;display:block;background:url(/style/images/cee11d2ac19855fb73097ab99176fd37.png) center no-repeat;width:36px;height:36px;top:50%;margin-top:-38px}
.green4 .next{z-index:5;right:-68px;position:absolute;display:block;background:url(/style/images/bc94095330b6fc32d95fd8c670dddb69.png) center no-repeat;width:36px;height:36px;top:50%;margin-top:-38px}
.green4 .prev:hover{background:url(/style/images/2a57258945392f9d3563b0bd156ea728.png) center no-repeat}
.green4 .next:hover{background:url(/style/images/34cb8b2405f97ae70344cdb5da663cb4.png) center no-repeat}
.pageTitle .title3 {
  font-size: 14px;
  color: #b2b2b2;
  text-transform: uppercase;
  line-height: 18px;
  height: 40px;
  position: relative;
}
.pageTitle2 .title1 {
      color: #fff;
    }
    .pageTitle2 .title3 {
      color: rgba(255, 255, 255, 0.5);
}
em {
    font-style: normal;
}